Blog image

OpenLiteSpeed v1.4.38 has been released!

Today we dedicate this post to one of the best releases of OpenLiteSpeed. Since the beginning of time all of us have had issues when it comes to rewrite rules and OpenLiteSpeed. But that is no more. With this release we’ve a very important feature to discuss that is going to change life of many […]

ModSecurity Compatibility issue with OpenliteSpeed and Comodo/OWASP Rules

We’ve recently discovered that libmodsecurity┬áhas┬ásome compatibility issues with Comodo and OWASP rules, as OpenLiteSpeed integration depends on libmodsecurity it is recommended not to enable the Comodo and OWASP rules pack until this is resolved, for more details regarding this visit GitHub